Exchange connection - Exchange version

Integration module Exchange connection Properties



Select the version of your Exchange Server here. Microsoft Exchange Server 2003 or 2007 and Microsoft Exchange Server 2010 or higher are supported by the Intrexx MediaGateway.